## rust-snafu-derive 0.6.10

=== debian/changelog ===
rust-snafu-derive (0.6.10-1) unstable; urgency=medium

  * Package snafu-derive 0.6.10 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 19 Sep 2021 19:48:04 +0200
