=== debian/control ===
Source: rust-snafu-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snafu-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snafu-derive
Rules-Requires-Root: no

Package: librust-snafu-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-snafu-derive+default-dev (= ${binary:Version}),
 librust-snafu-derive+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-derive-0-dev (= ${binary:Version}),
 librust-snafu-derive-0+default-dev (= ${binary:Version}),
 librust-snafu-derive-0+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-derive-0.6-dev (= ${binary:Version}),
 librust-snafu-derive-0.6+default-dev (= ${binary:Version}),
 librust-snafu-derive-0.6+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-derive-0.6.10-dev (= ${binary:Version}),
 librust-snafu-derive-0.6.10+default-dev (= ${binary:Version}),
 librust-snafu-derive-0.6.10+unstable-backtraces-impl-std-dev (= ${binary:Version})
Description: Ergonomic error handling library - Rust source code
 This package contains the source for the Rust snafu-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
