## rust-snafu-derive 0.7.1

=== debian/changelog ===
rust-snafu-derive (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package snafu-derive 0.7.1 from crates.io using debcargo 2.7.11
  * Add patch relaxing heck

 -- Matthias Geiger <werdahias@debian.org>  Sun, 12 Oct 2025 15:31:30 -0400

rust-snafu-derive (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package snafu-derive 0.7.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 27 Jun 2022 23:14:30 +0000
