=== debian/control ===
Source: rust-snafu-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (<< 0.6-~~) <!nocheck>,
 librust-heck+default-dev (>= 0.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/snafu-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/snafu-derive
Homepage: https://github.com/shepmaster/snafu
X-Cargo-Crate: snafu-derive

Package: librust-snafu-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (<< 0.6-~~),
 librust-heck+default-dev (>= 0.4-~~),
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-snafu-derive+default-dev (= ${binary:Version}),
 librust-snafu-derive+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-derive+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-derive-0-dev (= ${binary:Version}),
 librust-snafu-derive-0+default-dev (= ${binary:Version}),
 librust-snafu-derive-0+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-derive-0+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-derive-0.7-dev (= ${binary:Version}),
 librust-snafu-derive-0.7+default-dev (= ${binary:Version}),
 librust-snafu-derive-0.7+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-derive-0.7+unstable-backtraces-impl-std-dev (= ${binary:Version}),
 librust-snafu-derive-0.7.1-dev (= ${binary:Version}),
 librust-snafu-derive-0.7.1+default-dev (= ${binary:Version}),
 librust-snafu-derive-0.7.1+rust-1-46-dev (= ${binary:Version}),
 librust-snafu-derive-0.7.1+unstable-backtraces-impl-std-dev (= ${binary:Version})
Description: Ergonomic error handling library - Rust source code
 Source code for Debianized Rust crate "snafu-derive"
