=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu-derive 0.7.1 --all-targets --all-features
Features: test-name=rust-snafu-derive:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu-derive 0.7.1 --all-targets
Features: test-name=librust-snafu-derive-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu-derive 0.7.1 --all-targets --no-default-features --features rust_1_46
Features: test-name=librust-snafu-derive-dev:rust_1_46
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu-derive 0.7.1 --all-targets --no-default-features --features unstable-backtraces-impl-std
Features: test-name=librust-snafu-derive-dev:unstable-backtraces-impl-std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test snafu-derive 0.7.1 --all-targets --no-default-features
Features: test-name=librust-snafu-derive-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
