## rust-snafu-derive 0.7.5

=== debian/changelog ===
rust-snafu-derive (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * Package snafu-derive 0.7.5 from crates.io using debcargo 2.7.8

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Jan 2026 23:09:07 -0500
