=== debian/control ===
--- 
+++ 
@@ -34,19 +34,31 @@
  librust-syn-1+full-dev
 Provides:
  librust-snafu-derive+default-dev (= ${binary:Version}),
+ librust-snafu-derive+rust-1-39-dev (= ${binary:Version}),
  librust-snafu-derive+rust-1-46-dev (= ${binary:Version}),
+ librust-snafu-derive+rust-1-61-dev (= ${binary:Version}),
  librust-snafu-derive+unstable-backtraces-impl-std-dev (= ${binary:Version}),
+ librust-snafu-derive+unstable-provider-api-dev (= ${binary:Version}),
  librust-snafu-derive-0-dev (= ${binary:Version}),
  librust-snafu-derive-0+default-dev (= ${binary:Version}),
+ librust-snafu-derive-0+rust-1-39-dev (= ${binary:Version}),
  librust-snafu-derive-0+rust-1-46-dev (= ${binary:Version}),
+ librust-snafu-derive-0+rust-1-61-dev (= ${binary:Version}),
  librust-snafu-derive-0+unstable-backtraces-impl-std-dev (= ${binary:Version}),
+ librust-snafu-derive-0+unstable-provider-api-dev (= ${binary:Version}),
  librust-snafu-derive-0.7-dev (= ${binary:Version}),
  librust-snafu-derive-0.7+default-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7+rust-1-39-dev (= ${binary:Version}),
  librust-snafu-derive-0.7+rust-1-46-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7+rust-1-61-dev (= ${binary:Version}),
  librust-snafu-derive-0.7+unstable-backtraces-impl-std-dev (= ${binary:Version}),
- librust-snafu-derive-0.7.1-dev (= ${binary:Version}),
- librust-snafu-derive-0.7.1+default-dev (= ${binary:Version}),
- librust-snafu-derive-0.7.1+rust-1-46-dev (= ${binary:Version}),
- librust-snafu-derive-0.7.1+unstable-backtraces-impl-std-dev (= ${binary:Version})
+ librust-snafu-derive-0.7+unstable-provider-api-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7.5-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7.5+default-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7.5+rust-1-39-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7.5+rust-1-46-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7.5+rust-1-61-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7.5+unstable-backtraces-impl-std-dev (= ${binary:Version}),
+ librust-snafu-derive-0.7.5+unstable-provider-api-dev (= ${binary:Version})
 Description: Ergonomic error handling library - Rust source code
  Source code for Debianized Rust crate "snafu-derive"
